Summary:	Indonesian-Malay language pair for Apertium
Summary(pl.UTF-8):	Para języków indonezyjski-malajski dla Apertium
%define	lpair	id-ms
Name:		apertium-dict-%{lpair}
Version:	0.1.0
Release:	1
License:	GPL v2+
Group:		Applications/Text
Source0:	http://downloads.sourceforge.net/apertium/apertium-%{lpair}-%{version}.tar.gz
# Source0-md5:	5097531cf89aa4fe5dea18de34cb1f2b
URL:		http://www.apertium.org/
BuildRequires:	apertium-devel >= 3.2.0
BuildRequires:	autoconf >= 2.52
BuildRequires:	automake
BuildRequires:	libxslt-progs
BuildRequires:	lttoolbox >= 3.2.0
BuildRequires:	pkgconfig
Requires:	apertium >= 3.2.0
Requires:	lttoolbox >= 3.2.0
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
This is an Apertium language pair, which can be used for translating
between Indonesian and Malay, morphological analysis or part-of-speech
tagging of both languages.

%description -l pl.UTF-8
Ten pakiet zawiera parę języków dla Apertium służącą do tłumaczenia
między indonezyjskim a malajskim, a także analizy morfologicznej lub
oznaczania części mowy w obu językach.

%prep
%setup -q -n apertium-%{lpair}-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure

%{__make} -j1

%install
rm -rf $RPM_BUILD_ROOT

%{__make} -j1 install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS README
%{_datadir}/apertium/apertium-%{lpair}
%{_datadir}/apertium/modes/id-ms.mode
%changelog
* Thu Jun 27 2013 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/apertium-dict-id-ms.git;a=log;h=master

* Thu Jun 27 2013 Jakub Bogusz <qboosh@pld-linux.org> 926ea3c
- no parallel build

* Thu Jun 27 2013 Jakub Bogusz <qboosh@pld-linux.org> a5b4a22
- new

